Page({
  data: {
    aid:'',
  },
  onLoad: function (options) {
    console.log(options)
    this.setData({aid:options.aid})
  },
  onShow: function () {

  },
  onShareAppMessage(res) {
    let url='/pages/public/showGoodsList/index?aid='+this.data.aid;
    return {
      title: '查看活动物品清单，提前准备所需物品~',
      path: url,
    }
  }
})